language: python
#specify the python version
python:
  - "2.6"
  - "2.7"
notifications:
  irc: "irc.freenode.org#youtube-dl"
#command to install the setup
install:
# command to run tests
script: nosetests test --verbose
